/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5
**  Dateiversion: 18.06.06  
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation f�r das Layout des YAML-Tutorials
**
*/

@media all
{

/* Formatierung der Seite 
body { background: #FFFFFF; padding: 10px;  } */

/* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
#page {
    border: 0 solid #666677;
    margin-left: 50px;
    overflow: hidden;
    width: 900px;
}
 
 
#page_margins {
    background: url("../../bilder_css/body_hg.png") no-repeat scroll right 52px transparent;
    border: 0 solid #000000;
    margin: auto;
    min-height: 800px;
    min-width: 1144px;
    width: 1144px;
}

/* Formatierung der Kopfbereiches */
#header { position:relative; height: 215px; color: #fff;background: #263c6c;}
/* #header img {position:absolute; top: 0px; right: 0px; font-size:208%;} */
#banner { position:absolute; top:20px; left:0px; z-index:10; }
#banner img { position:relative; top:0px; left:0px; font-size:100%; }

#topnav {
color:#FFFFFF;
float:right;
font-size:80%;
right:20px;
top:146px;
}

/* Formatierung der Fu�zeile */

#footer {
background:none repeat scroll 0 0 transparent;
clear:both;
color:#999999;
height:40px;
margin:0 0 0 1px;
padding:20px 0 0;
position:relative;
text-align:center;
width:989px;
z-index:100;
}

#fuss {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    color: #999999;
    height: 40px;
    margin: 0 0 0 0;
    padding: 10px 0 0;
    position: relative;
    text-align: left;
    width: 770px;
    z-index: 100;
}

#footer_text {
padding:0 0 0 168px;
color:#0000FE;
font-size:9px;
}

#footer_text a {
padding:0 0 0 0;
color:#280078;
}

#adresse{
padding-left: 35px;
}

/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
/* #main { background: transparent;position:absolute;top:290px;left:580px; }  */

#main {
    background: url("../../bilder_css/main_hg.jpg") repeat-y scroll -39px 0 transparent;
    height: 100%;
    margin: 0;
    min-height: 410px;
    position: relative;
    width: 899px;
}

/* linke Spalte */
#col1 {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    margin-top: 0;
    width: 165px;
}

#col1_content {
background:transparent;
margin-left:0;
margin-right:0;
min-height:425px;
}

/* Rechte Spalte */
#col2 {
    background: none repeat scroll 0 0 transperent;
    float: right;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    min-height: 435px;
    position: relative;
    width: 165px;
}

/* Mittlere Spalte */

#col3 {
   margin-top: 0;
}

#col3_content {
background:none repeat scroll 0 0 transparent;
clear:both;
margin:0 0 20px 5px;
overflow:visible;
padding-top:0;
}


/* ######################################################################################################
** ### Formatierung des Teasers der Startseite ##########################################################
** ######################################################################################################
*/

#teaser {
background:transparent;
color:#263C6C;
float:left;
margin-top:1px;
padding:0 0 0 6px;
position:relative;
}

#teaser div {float:left; width: auto; margin-right: 1em; }

#teaser .block1 {
color:#999999;
font-size:0.8em;
height:25px;
margin-top:11px;
padding:0;
}

#teaser .block1 a {background:transparent;color:#006D58;}
#teaser .block1 a:hover {background:transparent;}
#teaser .block3 {width: 45%; padding-top:0.5em; font-size: 0.82em; }
#teaser .langMenu {float:right; padding-top:0.2em; margin-right:0;display:none;}
#teaser .selectFontSize {float:right; padding-top:0.4em; padding-right:1em;display:none;}
#teaser .selectFontSize a {color:#334;}
#teaser .selectFontSize a:hover {background:transparent;}
#teaser .aktDatum {float:right; font-size: 0.82em; padding-top:0.5em; padding-right:1em;display:none;}

#teaser .block3 .title {
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; 
  display:block;
  font-size: 1.2em; 
  font-weight:bold; 

  color: #336699;  



  background:inherit;  
  margin: 0 0 0.5em 0; 
}




} 
